@font-face{font-family:'intro';src:url('../fonts/intro-webfont.eot');src:url('../fonts/intro-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/intro-webfont.woff') format('woff'),
url('../fonts/intro-webfont.ttf') format('truetype'),
url('../fonts/intro-webfont.svg#intro_regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'intro_light_regular';src:url('../fonts/intro-light-webfont.eot');src:url('../fonts/intro-light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/intro-light-webfont.woff') format('woff'),
url('../fonts/intro-light-webfont.ttf') format('truetype'),
url('../fonts/intro-light-webfont.svg#intro_lightregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'intro_light_italic';src:url('../fonts/intro-light-italic-webfont.eot');src:url('../fonts/intro-light-italic-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/intro-light-italic-webfont.woff') format('woff'),
url('../fonts/intro-light-italic-webfont.ttf') format('truetype'),
url('../fonts/intro-light-italic-webfont.svg#intro_light_italicitalic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'intro_regular';src:url('../fonts/intro-regular-webfont.eot');src:url('../fonts/intro-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/intro-regular-webfont.woff') format('woff'),
url('../fonts/intro-regular-webfont.ttf') format('truetype'),
url('../fonts/intro-regular-webfont.svg#intro_regularregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'intro_regular_italic';src:url('../fonts/intro-regular-italic-webfont.eot');src:url('../fonts/intro-regular-italic-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/intro-regular-italic-webfont.woff') format('woff'),
url('../fonts/intro-regular-italic-webfont.ttf') format('truetype'),
url('../fonts/intro-regular-italic-webfont.svg#intro_regular_italicitalic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'intro_bold';src:url('../fonts/intro-bold-webfont.eot');src:url('../fonts/intro-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/intro-bold-webfont.woff') format('woff'),
url('../fonts/intro-bold-webfont.ttf') format('truetype'),
url('../fonts/intro-bold-webfont.svg#intro_boldregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'intro_black_regular';src:url('../fonts/intro-black-webfont.eot');src:url('../fonts/intro-black-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/intro-black-webfont.woff') format('woff'),
url('../fonts/intro-black-webfont.ttf') format('truetype'),
url('../fonts/intro-black-webfont.svg#intro_blackregular') format('svg');font-weight:normal;font-style:normal;}
body{font-family:'intro_regular', Arial, Helvetica, sans-serif;overflow-x:hidden;background:url(../images/bg_body.png) repeat 0 0;font-size:13px;line-height:23px;color:#4d4d4d;}
.page{padding:30px;}
:focus{outline:none;}
.fl_wb{float:left;}
.fr_wb{float:right;}
.cf_wb{clear:both;}
.of_wb{overflow:hidden;}
.mgn{margin:0 !important;}
.pad{padding:0 !important;}
.empty{text-indent:100%;overflow:hidden;line-height:0;font-size:0;white-space:nowrap;}
.sprite{background:url(images/sprite.png) no-repeat 0 0;}
.container{max-width:1090px;}
a{transition:all linear .5s;-moz-transition:all linear .5s;-webkit-transition:all linear .5s;-o-transition:all linear .5s;}
h1{font-family:'intro_bold', Arial, Helvetica, sans-serif;font-size:24px;line-height:27px;color:#16a4e6;margin:0 0 27px 0;word-spacing:-2px;}
h1:after{content:'';display:inline-block;width:47px;height:11px;background:url(../images/lines.png) no-repeat 0 center;margin-left:17px;}
h2{font-family:'intro_bold', Arial, Helvetica, sans-serif;font-size:24px;line-height:20px;color:#16a4e6;margin:0 0 39px 0;padding:0}
h2:after{content:'';display:inline-block;width:47px;height:11px;background:url(../images/lines.png) no-repeat 0 center;margin-left:17px;}
h4{font-size:16px;font-weight:800;margin-bottom:5px;}
p{font-size:13px;line-height:23px;color:#4d4d4d;margin:0 0 24px 0;word-spacing:2px;}
.mainContents:after, .lowerSec:after, .latestPosts li:after, .offersNav:after, .offersContainer:before , .offersContainer:after{content:'';display:block;clear:both;}
header{position:relative;z-index:100;}
.headerTopSec{background:#f3f6f9;box-shadow:0 1px 3px rgba(0,0,0,.06);-moz-box-shadow:0 1px 3px rgba(0,0,0,.06);-webkit-box-shadow:0 1px 3px rgba(0,0,0,.06);position:relative;z-index:10000;}
.wbLogo{display:block;width:168px;height:90px;margin:10px 0 11px 0;float:left;}
.wbLogo span{display:block;width:0;height:0;overflow:hidden;text-indent:100%;white-space:nowrap;}

.contctNumber{float:right;padding:31px 0 10px 0;margin:0;}
.contctNumber .fb{ float:left; margin:3px 15px 0 0;}
.callNumber{width:261px;float:right;font-size:30px;line-height:30px;color:#084973;letter-spacing:-1px;font-family:'intro', Arial, Helvetica, sans-serif;word-spacing:5px; margin:0; padding:0;}
.callNumber:before{content:'';width:35px;height:47px;background:url(../images/mobile.png) no-repeat 0 center;display:block;float:left;margin:2px 10px 0 0;color:#16a4e6;background-size:100%;}
.callNumber span{display:block;font-size:14px;line-height:16px;font-family:'intro_regular_italic', Arial, Helvetica, sans-serif;text-transform:uppercase;color:#16a4e6;letter-spacing:1px;word-spacing:-1px;}
.callNumber span:after{content:'';display:inline-block;width:47px;height:17px;background:url(../images/lines.png) no-repeat 0 9px;margin:0 0 0 10px;}
.mainNav{background:none;border:none;width:100%;max-width:1000px;border:3px solid #16a4e6;border-top:0;border-radius:5px;margin:0 auto;margin-top:-6px;position:relative;z-index:-1;background:#1b3444;padding:5px 0 0;}
.mainNav:after{content:'';display:block;clear:both;}
.mainNav ul{padding:0;margin:0 0 0 0px;line-height:0;text-align:center;float:left;width:100%;}
.mainNav ul > li{display:inline-block;padding:0;position:relative;margin:0;}
.mainNav ul li{font-family:'intro_bold', Arial, Helvetica, sans-serif;font-size:15px;line-height:18px;letter-spacing:1px;margin:0;}
.mainNav ul li a{color:#16a4e6;text-decoration:none;}
.mainNav ul > li > a{padding:22px 30px 0;display:inline-block;border:0;}
.mainNav ul > li.hasNav{}
.mainNav ul > li.hasNav > a{}
.mainNav ul > li > a:after{content:'';display:block;border-bottom:3px solid #16a4e6;padding:20px 0 0 0;position:relative;bottom:-3px;}
.mainNav ul > li.hasNav > a:after{content:'';display:inline-block;width:6px;height:6px;background:url(../images/caret.png) no-repeat 0 center;position:relative;z-index:1;margin:0 0 0 9px;border-color:transparent;top:7px;}
.mainNav ul > li > ul{position:absolute;left:0;top:100%;width:281px;background:#152935;border:3px solid #16a4e6;border-top:0;text-align:left;display:none;margin:0px 0 0 0;z-index:1;padding:12px 0 9px 0;}
.mainNav ul > li:hover > a, .mainNav ul > li.active > a{color:#fff;}
.mainNav ul > li.active > a:after{border-color:#fff;}
.mainNav ul > li:hover > a{background:#152935;}
.mainNav ul > li.hasNav > a{padding-bottom:23px;padding-top:12px;}
.mainNav ul > li.hasNav:hover > a:after{border-color:#fff;}
.mainNav ul > li.hasNav:hover ul{display:block;}
.mainNav ul > li.hasNav > ul > li{display:block;margin:0;}
.mainNav ul > li.hasNav > ul > li a, .mainNav ul > li.hasNav > ul > li:hover a{border:0;margin-bottom:0;background:none;display:block;}
.mainNav ul > li.active > a:after, .mainNav ul > li:hover a:after{border-color:#fff;}
.mainNav ul > li.hasNav > ul > li a{padding:5px 28px;}
.mainNav ul > li.hasNav > ul > li a:after{display:none;}
.mainNav ul > li.hasNav.active > a:after, .mainNav ul > li.hasNav:hover > a:after{background:url(../images/caret-active.png) no-repeat 0 center;border-color:transparent;}
.mainContentsContainer{background:url(../images/bg_main.jpg) no-repeat center 0;padding:114px 0 0 0;margin:-65px 0 0 0;}
.mainContents{background:#fff;min-height:500px;border-radius:5px;-moz-boreder-radius:5px;-webkit-border-radius:5px;border-bottom-right-radius:0;-moz-border-bottom-right-radius:0;-webkit-border-bottom-right-radius:0;border-bottom-left-radius:0;-moz-border-bottom-left-radius:0;-webkit-border-bottom-left-radius:0;box-shadow:0 8px 26px rgba(0,0,0,.05);}
.wbContents{padding:34px 0 27px 17px;}
.navigation{margin:0 0 20px 0;padding:0;}
.navigation li{list-style:none;color:#4d4d4d;font-size:14px;line-height:23px;padding:0 0 0 11px;word-spacing:-1px;}
.navigation li:before{content:'';display:inline-block;width:10px;height:10px;background:url(../images/bg_li.png) no-repeat 0 0;position:relative;margin-right:14px;}
.sideBar{background-color:#e7f6fc;margin:0 -15px 8px 0;border-top-right-radius:5px;-moz-border-top-right-radius:5px;-webkit-border-top-right-radius:5px;float:right;width:338px;padding:36px 28px 50px 30px;}
.contactForm{}
.contactForm h3{margin-bottom:6px;}
h3{font-family:'intro_bold', Arial, Helvetica, sans-serif;font-size:17px;line-height:20px;color:#16a4e6;margin:0;padding:0}
h3:after{content:'';display:inline-block;width:47px;height:11px;background:url(../images/lines.png) no-repeat 0 center;margin-left:17px;}
.contactForm p{font-family:'intro_regular_italic', Arial, Helvetica, sans-serif;font-size:13px;line-height:18px;word-spacing:2px;margin:0 0 15px 0;}
.contactForm input[type="text"]{display:block;width:100%;background:#e1f5ff;box-shadow:0 1px 3px rgba(52,72,81,.10) inset;-moz-box-shadow:0 1px 3px rgba(52,72,81,.10) inset;-webkit-box-shadow:0 1px 3px rgba(52,72,81,.10) inset;border:1px solid #9bbbcd;font-family:'intro_regular', Arial, Helvetica, sans-serif;font-size:14px;line-height:18px;padding:11px 12px;margin:0 0 10px 0;height:40px;}
.contactForm textarea{display:block;width:100%;height:141px;background:#e1f5ff;box-shadow:0 1px 3px rgba(52,72,81,.10) inset;-moz-box-shadow:0 1px 3px rgba(52,72,81,.10) inset;-webkit-box-shadow:0 1px 3px rgba(52,72,81,.10) inset;border:1px solid #9bbbcd;font-family:'intro_regular', Arial, Helvetica, sans-serif;font-size:14px;line-height:18px;padding:11px 12px;margin:0 0 20px 0;}
.contactForm input[type="submit"]{width:100%;text-align:center;color:#fff;border:0;text-shadow:0 2px 0 rgba(0,0,0,.10);background:rgb(22,164,230);background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE2YTRlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMWIzZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, rgb(22,164,230) 0%, rgb(17,179,255) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(22,164,230)), color-stop(100%,rgb(17,179,255)));background:-webkit-linear-gradient(top, rgb(22,164,230) 0%,rgb(17,179,255) 100%);background:-o-linear-gradient(top, rgb(22,164,230) 0%,rgb(17,179,255) 100%);background:-ms-linear-gradient(top, rgb(22,164,230) 0%,rgb(17,179,255) 100%);background:linear-gradient(to bottom, rgb(22,164,230) 0%,rgb(17,179,255) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#16a4e6', endColorstr='#11b3ff',GradientType=0);border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;height:50px;font-family:'intro_bold', Arial, Helvetica, sans-serif;text-transform:uppercase;letter-spacing:3px;margin:0 0 30px 0;}
.contactForm input[type="submit"]:hover{background:#14abf2;color:#f9f9f9;}
.contactForm input[type="text"]:focus, .contactForm textarea:focus{background-color:#fff;}
.ellipse{max-width:280px;height:247px;background:#16a4e6;margin:0 auto 0 auto;text-align:center;text-shadow:0 2px 0 rgba(0,0,0,.10);margin-bottom:-47px;width:100%;background-size:100%;position:relative;display:block;text-decoration:none !important;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;display:block;padding:7px;padding-bottom:0;}
.ellipse:after{content:'';width:190px;height:73px;background:url(../images/white-bg.png) no-repeat 0 0;bottom:-1px;left:50%;display:block;position:absolute;margin:0 0 0 -95px;}
.ellipse.bg-new:after{background:url(../images/white-bg2.png) no-repeat 0 0;}
.widget-last .ellipse.bg-new:after{height:73px;background:url(../images/white-bg.png) no-repeat 0 0;}
.txtContainer{background:url(../images/blue.png) repeat-x 0 135px;position:absolute;left:0;top:0;width:100%;height:100%;border-radius:50%;padding:143px 0 0 0;}
.ellipse img{width:100%;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
.ellipse:hover img{opacity:.3;}
.ellipse:hover .txtContainer{background-position:0 280px;}
.testimonial{}
.treatments{margin-top:10px;}
.ellipse span{text-decoration:none;color:#fff;font-family:'intro_bold', Arial, Helvetica, sans-serif;text-transform:uppercase;letter-spacing:4px;word-spacing:0px;text-decoration:underline;line-height:27px;margin:0;padding:0;}
.ellipse:hover span{text-decoration:none;}
.ellipse p{font-size:13px;line-height:17px;color:#fff;margin:3px 0 0 0;}
{width:100%;}
.ellipse-textBlock{position:absolute;left:0;top:0;width:100%;height:100%;padding:149px 0 0 0;}
.lowerSec{border-top:1px solid #e5e5e5;padding:54px 13px 33px 17px;}
.lowerSec h2{}
.column1{}
.latestPosts{padding:4px 0 20px 0;margin:0;}
.latestPosts li{font-family:'intro_regular', Arial, Helvetica, sans-serif;font-size:12px;line-height:17px;color:#4d4d4d;list-style:none;padding:0 0 21px 0;}
.latestPosts li span.date{width:68px;height:68px;text-align:center;background:#e1f5ff;color:#000;font-family:'intro_bold', Arial, Helvetica, sans-serif;font-size:14px;line-height:17px;border:2px solid #16a4e6;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;display:block;float:left;padding:15px 10px 0 10px;margin:-4px 20px 20px 0;}
.latestPosts li h3{font-family:'intro_bold', Arial, Helvetica, sans-serif;font-size:16px;line-height:19px;color:#084973;padding:0 0 5px 0;margin:0;}
.latestPosts li h3 a{color:#084973;text-decoration:none;}
.latestPosts li h3 a:hover{color:#000;}
.latestPosts li h3:after{display:none;}
.mapContainer{margin:0 0 20px 26px;}
.map{position:relative;width:100%;height:100%;overflow:hidden;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.map iframe{position:absolute;left:0;top:0;width:100%;height:100%;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.addressBox{position:relative;background:rgba(8,73,115,.90);width:274px;float:left;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-top-right-radius:0;-moz-border-top-right-radius:0;-webkit-border-top-right-radius:0;border-bottom-right-radius:0;-moz-border-bottom-right-radius:0;-webkit-border-bottom-right-radius:0;padding:13px 0 0 20px;}
.addressBox p{color:#fff;font-size:13px;line-height:19px;margin:0 0 14px 0;}
.addressBox p span{display:block;font-family:'intro_bold', Arial, Helvetica, sans-serif;font-size:16px;color:#16a4e6;padding:0 0 4px 0;}
.addressBox p a{color:#fff;}
footer{text-align:center;border:3px solid #16a4e6;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-bottom-right-radius:0;-moz-border-bottom-right-radius:0;-webkit-border-bottom-right-radius:0;border-bottom-left-radius:0;-moz-border-bottom-left-radius:0;-webkit-border-bottom-left-radius:0;border-bottom:0;margin:0 30px;padding:20px 0 0 18px;overflow:hidden;}
.footerNav{float:right;padding:4px 0 0 0;}
.footerNav li{list-style:none;padding:0 18px;font-size:13px;line-height:17px;color:#084973;float:left;}
.footerNav li a{color:#084973;text-decoration:none;}
.footerNav li a:hover,.footerNav li.current-menu-item a{color:#16a4e6;}
.copyRights{float:left;text-align:left;color:#084973}
.footerLogo{margin:-10px 0 0 0;}
.profileBox{}
.infoBox{padding-top:15px;padding-bottom:5px;}
.infoBox h2{font-family:intro;color:#084973;font-size:16px;line-height:19px;letter-spacing:1px;margin:0 0 8px 0;}
.infoBox h2:after{display:none;}
.infoBox p{line-height:21px;margin:0 0 21px;}
.picSec{text-align:center;float:right;padding-top:65px;}
.picSec img{margin:0 auto 10px auto;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;border:7px solid #16a4e6;}
.bg{background:#e7f6fc url(../images/bg_sidebar.png) no-repeat 0 bottom;background-size:100% auto;}
.navigation.half{overflow:hidden;}
.navigation.half li{width:50%;float:left;}
.bg2{background:url(../images/bg_main2.png) no-repeat center 0;}
.bg3{background:#fff url(../images/bg_contents.png) no-repeat center 0;}
.bgNone{background:none;}
.col1{color:#fff;}
.hd{font-family:'intro_regular_italic', Arial, Helvetica, sans-serif;font-size:28px;color:#fff;text-align:center;line-height:33px;margin:-12px 0 35px 0;letter-spacing:0px;word-spacing:1px;}
.hd span{font-family:'intro_light_italic', Arial, Helvetica, sans-serif;}
.hd:after{display:none;}
.sliderContianer{margin:31px 0px 0 13px;}
.sliderContianer .flex-control-nav{bottom:100px;text-align:right;padding:0 0px 0 0;width:auto;background:rgba(255,255,255,.3);right:7px;}
.sliderContianer .flex-control-paging li a{width:12px;height:12px;background:url(../images/bullets.png) no-repeat 0 0;border-radius:0;}
.sliderContianer .flex-control-paging li a.flex-active{background-position:-12px 0;}
.slider{margin:0;padding:0;margin:0 -25px 0 0;}
.slider li{list-style:none;position:relative;}
.slider li img{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;max-width:100%;}
.slider .flex-viewport{}
.slider .flex-control-nav li{margin:0 6px;}
.sliderTxt{position:absolute;left:0;bottom:0;padding:10px 20px 0px;}
.sliderTxt h2{font-family:'intro_black_regular', Arial, Helvetica, sans-serif;font-size:30px;color:#fff;margin:0 80px 23px 0;}
.sliderTxt h2:after{display:none;}
.sliderTxt p{color:#fff;font-size:14px;line-height:21px;}
.sep{color:#e5e5e5;margin:20px 0 20px 0;display:block;clear:both;}
.offersContainer{padding:0 30px;clear:both;margin:0px 0 0 0;position:relative;}
.offersContainer:before{border-bottom:1px solid #e5e5e5;margin:0 -30px 53px -30px;height:20px;}
.offersNav{margin:0 0 -4px -30px;padding:25px 0 0 0;}
.offersNav li{font-family:'intro_regular', Arial, Helvetica, sans-serif;font-size:13px;line-height:19px;color:#4d4d4d;list-style:none;padding:0 20px 73px 210px;width:50%;float:left;letter-spacing:0px;word-spacing:2px;position:relative;}
.offersNav li img{width:160px;border:7px solid #16a4e6;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;position:absolute;top:-5px;left:30px;}
.offersNav li h3{font-family:'intro', Arial, Helvetica, sans-serif;font-size:16px;line-height:19px;color:#084973;padding:0 0 9px 0;margin:0;}
.offersNav li a.readMore,.infoBox a.more-link{font-family:'intro_bold', Arial, Helvetica, sans-serif;color:#fff;text-decoration:none;background:#2dade8;font-size:11px;line-height:28px;display:inline-block;padding:0 20px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:15px 0 0 0;text-transform:uppercase;}
.offersNav li h3 a:hover{color:#000;}
.offersNav li h3:after{display:none;}
.pad1{padding:29px 28px 36px 30px;}